/// <reference types="react" />
export default function usePanelDate(defaultPanelDate: Date): {
    panelDate: Date;
    setPanelDate: import("react").Dispatch<import("react").SetStateAction<Date>>;
};
